desktop-defaults-core-antix (0.6.16) unstable; urgency=medium

  * remove color3 fom line 113 of conky - thanks ile

 -- anticapitalista <antix@operamail.com>  Fri, 31 Mar 2023 18:28:33 +0300

desktop-defaults-core-antix (0.6.15) unstable; urgency=medium

  * fix typo on line 26 - thanks Charles

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 12:55:06 +0200

desktop-defaults-core-antix (0.6.14) unstable; urgency=medium

  * change own_window_type desktop changes to own_window_type normal in conkyrc to work better with IceWM and zzzFM/SpaceFM desktop

 -- anticapitalista <antix@operamail.com>  Thu, 13 Oct 2022 14:22:53 +0300

desktop-defaults-core-antix (0.6.13) unstable; urgency=medium

  * edits to nanorc

 -- anticapitalista <antix@operamail.com>  Sun, 07 Aug 2022 13:16:16 +0300

desktop-defaults-core-antix (0.6.12) unstable; urgency=medium

  * added init to conkyrc

 -- anticapitalista <antix@operamail.com>  Sun, 26 Sep 2021 18:33:13 +0300

desktop-defaults-core-antix (0.6.11) unstable; urgency=medium

  * updated .nanorc 
  * moved root/.nanorc from desktop-defaults-base to desktop-defaults-core

 -- anticapitalista <antix@operamail.com>  Fri, 28 May 2021 14:45:28 +0300

desktop-defaults-core-antix (0.6.10) unstable; urgency=medium

  * added extra battery option in conky

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 16:09:58 +0300

desktop-defaults-core-antix (0.6.9) unstable; urgency=medium

  * use 24 hour clock in conky

 -- anticapitalista <antix@operamail.com>  Sun, 11 Apr 2021 18:55:54 +0300

desktop-defaults-core-antix (0.6.8) unstable; urgency=medium

  * commented out battery entry and line 74 in .conkyrc

 -- anticapitalista <antix@operamail.com>  Sun, 20 Dec 2020 14:26:16 +0200

desktop-defaults-core-antix (0.6.7) unstable; urgency=medium

  * cleaned up conkies - thnks Koo

 -- anticapitalista <antix@operamail.com>  Sat, 10 Oct 2020 16:27:17 +0300

desktop-defaults-core-antix (0.6.6) unstable; urgency=medium

  * remove libuser.conf file

 -- anticapitalista <antix@operamail.com>  Wed, 02 Sep 2020 15:44:16 +0300

desktop-defaults-core-antix (0.6.5) unstable; urgency=medium

  * added connman to Should-Stop of umountnfs-alternative.sh 

 -- anticapitalista <antix@operamail.com>  Wed, 20 May 2020 12:31:21 +0300

desktop-defaults-core-antix (0.6.4) unstable; urgency=medium

  * removed libelf-dev from depends

 -- anticapitalista <antix@operamail.com>  Sat, 30 Nov 2019 19:05:09 +0200

desktop-defaults-core-antix (0.6.3) unstable; urgency=medium

  * removed mkfs.btrfs symlink

 -- anticapitalista <antix@operamail.com>  Sat, 05 Oct 2019 17:40:09 +0300

desktop-defaults-core-antix (0.6.2) unstable; urgency=medium

  * conky fix for IceWM - added own_window_type desktop line

 -- anticapitalista <antix@operamail.com>  Tue, 07 May 2019 00:39:22 +0300

desktop-defaults-core-antix (0.6.1) unstable; urgency=medium

  * changed conkyrc gap sizes

 -- anticapitalista <antix@operamail.com>  Tue, 12 Mar 2019 13:59:25 +0200

desktop-defaults-core-antix (0.6.0) unstable; urgency=medium

  * new build for antiX-18

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 17:49:49 +0300

desktop-defaults-core-antix (0.5.21) unstable; urgency=medium

  * added br-abnt2 for Brazilian keyboard layout

 -- anticapitalista <antix@operamail.com>  Tue, 06 Feb 2018 19:30:45 +0200

desktop-defaults-core-antix (0.5.20) unstable; urgency=medium

  * added 61-optical-polling-rules.rules

 -- anticapitalista <antix@operamail.com>  Wed, 20 Dec 2017 18:31:29 +0200

desktop-defaults-core-antix (0.5.19) unstable; urgency=medium

  * added keymaps symlinks
  * added mkfs.btrfs smlink

 -- anticapitalista <antix@operamail.com>  Fri, 24 Nov 2017 17:21:42 +0200

desktop-defaults-core-antix (0.5.18) unstable; urgency=medium

  * Put back 80-net-name-slot.rules and include 80-net-setup-link.rules

 -- anticapitalista <antix@operamail.com>  Sun, 05 Nov 2017 15:46:50 +0200

desktop-defaults-core-antix (0.5.17) unstable; urgency=medium

  * Bugfix 80-net-name-slot.rules replaced with 80-net-setup-link.rules

 -- anticapitalista <antix@operamail.com>  Tue, 31 Oct 2017 16:40:07 +0200

desktop-defaults-core-antix (0.5.16) untable; urgency=medium

  * Fix faulty conkyrc file

 -- anticapitalista <antix@operamail.com>  Thu, 28 Sep 2017 23:31:19 +0300

desktop-defaults-core-antix (0.5.15) unstable; urgency=medium

  * Set default conkyrc to legacy

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jul 2017 23:52:44 +0300

desktop-defaults-core-antix (0.5.14) unstable; urgency=medium

  * New lua conkyrc

 -- anticapitalista <antix@operamail.com>  Wed, 01 Mar 2017 21:27:37 +0200

desktop-defaults-core-antix (0.5.13) unstable; urgency=medium

  * Added umountnfs-alternative.sh

 -- anticapitalista <antix@operamail.com>  Thu, 16 Jun 2016 14:13:46 +0300

desktop-defaults-core-antix (0.5.12) unstable; urgency=medium

  * hang-on-shutdown.conf - uncomment 2 blacklist items 

 -- anticapitalista <antix@operamail.com>  Wed, 15 Jun 2016 13:57:03 +0300

desktop-defaults-core-antix (0.5.11) unstable; urgency=medium

  * Added ~/.condig/xresources.d folder to customise .Xresources 

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jun 2016 19:44:46 +0300

desktop-defaults-core-antix (0.5.10) unstable; urgency=medium

  * Add line in conkyrc to report automount status 
  * Add blank lines at the bottom of .conkyrc

 -- anticapitalista <antix@operamail.com>  Fri, 03 Jun 2016 00:09:26 +0300

desktop-defaults-core-antix (0.5.9) unstable; urgency=medium

  * Bug fixes to fstab-automount.rules and hang-on-shutdown.conf 

 -- anticapitalista <antix@operamail.com>  Thu, 26 May 2016 18:11:03 +0300

desktop-defaults-core-antix (0.5.8) unstable; urgency=medium

  * Allow mmcblk devices to be selected by our udev rule  

 -- anticapitalista <antix@operamail.com>  Sun, 22 May 2016 18:03:16 +0300

desktop-defaults-core-antix (0.5.7) unstable; urgency=medium

  * New conkyrc
  * Added various useful conf files to /etc/modprobe 

 -- anticapitalista <antix@operamail.com>  Tue, 10 May 2016 23:18:32 +0300

desktop-defaults-core-antix (0.5.6) unstable; urgency=medium

  * Added eth1 and wlan1 to .conkyrc 

 -- anticapitalista <antix@operamail.com>  Fri, 29 Apr 2016 16:05:04 +0300

desktop-defaults-core-antix (0.5.5) unstable; urgency=medium

  * Newer conkyrc file
  * Added htoprc to root folder

 -- anticapitalista <antix@operamail.com>  Wed, 27 Apr 2016 15:05:50 +0300

desktop-defaults-core-antix (0.5.4) unstable; urgency=medium

  * Removed xcalc settings in .Xresources
  * Changed URxvt*.font: pixelsize=14 to size=11 in .Xresources

 -- anticapitalista <antix@operamail.com>  Tue, 26 Apr 2016 14:50:04 +0300

desktop-defaults-core-antix (0.5.3) unstable; urgency=medium

  * Updated conky-colors 

 -- anticapitalista <antix@operamail.com>  Tue, 19 Apr 2016 17:11:09 +0300

desktop-defaults-core-antix (0.5.2) unstable; urgency=low
 
  * Removed urxvt colors 

 -- anticapitalista <antiX@operamail.com>  Fri, 04 Mar 2015 12:29:00 +0200


desktop-defaults-core-antix (0.5.1) unstable; urgency=low
 
  * Minor edits to .conkyrc
  * Removed old .xinitrc and update desktop files

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Jun 2015 13:21:00 +0200


desktop-defaults-core-antix (0.5.0) unstable; urgency=low
 
  * New conkyrc defaults
  * Include conky-colors script

 -- anticapitalista <antiX@operamail.com>  Wed, 22 Feb 2015 19:46:00 +0200


desktop-defaults-core-antix (0.4.9) unstable; urgency=low
 
  * Removed from skel .htoprc, .xmodmaprc, .xsession-errors, .Xdefaults

 -- anticapitalista <antiX@operamail.com>  Tue, 17 Feb 2015 17:05:00 +0200


desktop-defaults-core-antix (0.4.8) unstable; urgency=low
 
  * Added --update to 90-fstab-automount.rules

 -- anticapitalista <antiX@operamail.com>  Wed, 07 Jan 2015 14:41:00 +0200


desktop-defaults-core-antix (0.4.7) unstable; urgency=low
 
  * Minor edits to conkyrc.

 -- anticapitalista <antiX@operamail.com>  Fri, 19 Dec 2014 14:55:00 +0200


desktop-defaults-core-antix (0.4.6) unstable; urgency=low
 
  * Added htop configuration.

 -- anticapitalista <antiX@operamail.com>  Sat, 15 Nov 2014 18:57:00 +0200


desktop-defaults-core-antix (0.4.5) unstable; urgency=low
 
  * Removed Desktop, Wallpaper and Documents folders.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 19:55:00 +0200


desktop-defaults-core-antix (0.4.4) unstable; urgency=low
 
  * Conky points to .desktop-session.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 15:30:00 +0200


desktop-defaults-core-antix (0.4.3) unstable; urgency=low
 
  * New Xresources file.

 -- anticapitalista <antiX@operamail.com>  Mon, 12 May 2014 12:10:00 +0200


desktop-defaults-core-antix (0.4.2) unstable; urgency=low
 
  * Added Xresources file.

 -- anticapitalista <antiX@operamail.com>  Tue, 06 May 2014 11:50:00 +0200


desktop-defaults-core-antix (0.4.1) unstable; urgency=low
 
  * Edits to conkyrc.

 -- anticapitalista <antiX@operamail.com>  Thu, 26 Dec 2013 12:50:00 +0200


desktop-defaults-core-antix (0.4.0) unstable; urgency=low
 
  * Better modularisation.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Dec 2013 14:50:00 +0200


desktop-defaults-core-antix (0.3.2) unstable; urgency=low
 
  * Packaged using dpkg-buildpackage.
  * xz compressed deb. 
  * Sources point to Wheezy and antiX sources now in apt-antix.

 -- anticapitalista <antiX@operamail.com>  Sat, 19 Oct 2013 18:20:00 +0200


desktop-defaults-core-antix (0.3.1) unstable; urgency=low
 
  * Removed wallpaper.
  * Changed sources to point to Debian Testing. 

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Sept 2013 16:20:00 +0200


desktop-defaults-core-antix (0.3.0) unstable; urgency=low
 
  * /etc/udev/rules.d/90-fstab-automount.rules added live suffix.

 -- anticapitalista <antiX@operamail.com>  Thu, 13 June 2013 22:30:00 +0200


desktop-defaults-core-antix (0.2.9) unstable; urgency=low
 
  * Changed ownership to root:root.

 -- anticapitalista <antiX@operamail.com>  Wed, 05 June 2013 23:50:00 +0200


desktop-defaults-core-antix (0.2.8) unstable; urgency=low
 
  * Minor edits to Debian sources.list.

 -- anticapitalista <antiX@operamail.com>  Wed, 29 May 2013 15:10:00 +0200


desktop-defaults-core-antix (0.2.7) unstable; urgency=low
 
  * Bug fixes to update-desktop and restartx.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 May 2013 11:20:00 +0200


desktop-defaults-core-antix (0.2.6) unstable; urgency=low
 
  * Sources.list to point to whaaezy.

 -- anticapitalista <antiX@operamail.com>  Tue, 09 Apr 2013 17:35:00 +0200


desktop-defaults-core-antix (0.2.5) unstable; urgency=low
 
  * Don't activate xinitrc-custom for auto-mount.

 -- anticapitalista <antiX@operamail.com>  Sat, 02 March 2013 23:05:00 +0200


desktop-defaults-core-antix (0.2.4) unstable; urgency=low
 
  * Added more localisation.
  * Activate xinitrc-custom for auto-mount.

 -- anticapitalista <antiX@operamail.com>  Sat, 09 February 2013 14:55:00 +0200


desktop-defaults-core-antix (0.2.3) unstable; urgency=low
 
  * Removed external yad, xmms sources.

 -- anticapitalista <antiX@operamail.com>  Sun, 04 November 2012 23:20:00 +0200


desktop-defaults-core-antix (0.2.2) unstable; urgency=low
 
  * New method.

 -- anticapitalista <antiX@operamail.com>  Sat, 20 October 2012 19:20:00 +0200


desktop-defaults-core-antix (0.2.1) unstable; urgency=low
 
  * Moved live information.

 -- anticapitalista <antiX@operamail.com>  Wed, 17 October 2012 15:10:00 +0200


desktop-defaults-core-antix (0.2.0) unstable; urgency=low

  * Moved live information folder to build scripts.
  * Moved /etc/antix-version to build scripts.
  * Moved /etc/sudoers.d/antixers to build scripts.

 -- anticapitalista <antiX@operamail.com>  Sun, 14 October 2012 15:00:00 +0200


desktop-defaults-core-antix (0.1.8.2) unstable; urgency=low
 
  * Update live information.

 -- anticapitalista <antiX@operamail.com>  Tue, 04 September 2012 21:20:00 +0200


desktop-defaults-core-antix (0.1.8.1) unstable; urgency=low
 
  * New 3.5.2kernel
  * Update live information.
  * Bugfixes

 -- anticapitalista <antiX@operamail.com>  Sat, 18 August 2012 21:20:00 +0200


desktop-defaults-core-antix (0.1.8.0) unstable; urgency=low
 
  * Added /usr/bin/autologin
  * Update live information.
  * Bugfix /usr/local/bin/restart-X. 

 -- anticapitalista <antiX@operamail.com>  Thu, 26 July 2012 01:20:00 +0200

desktop-defaults-core-antix (0.1.7.9) unstable; urgency=low
 
  * Added copyright notice.
  * New mepis.list in /etc/apt/sources.list.d

 -- anticapitalista <antiX@operamail.com>  Mon, 16 July 2012 16:30:00 +0200


desktop-defaults-core-antix (0.1.7.8) unstable; urgency=low 
 
  * Set Debian repo to Testing. Added wheezy and notes.
  * Moved /usr/share/antiX-install/rc.local to live-init.

 -- anticapitalista <antiX@operamail.com>  Fri, 22 June 2012 14:10:00 +0200


desktop-defaults-core-antix (0.1.7.7) unstable; urgency=low 
 
  * Fixed typo rox pinboard.

 -- anticapitalista <antiX@operamail.com>  Fri, 27 April 2012 12:40:00 +0200


desktop-defaults-core-antix (0.1.7.6) unstable; urgency=low 
 
  * Added localisation.

 -- anticapitalista <antiX@operamail.com>  Wed, 25 April 2012 17:40:00 +0200


desktop-defaults-core-antix (0.1.7.5) unstable; urgency=low 
 
  * Edited sources list.

 -- anticapitalista <antiX@operamail.com>  Wed, 18 April 2012 17:40:00 +0200


desktop-defaults-core-antix (0.1.7.4) unstable; urgency=low 
 
  * Remove /usr/share/antiX-install/bashrc.
  * Edited antiX sources list.

 -- anticapitalista <antiX@operamail.com>  Sun, 11 March 2012 14:40:00 +0200


desktop-defaults-core-antix (0.1.7.3) unstable; urgency=low 
 
  * Added xorg.conf.in, xorg.conf.d folder with synaptics.conf file to /etc/X11.(touchpad)

 -- anticapitalista <antiX@operamail.com>  Sun, 26 February 2012 14:40:00 +0200


desktop-defaults-core-antix (0.1.7.2) unstable; urgency=low 
 
  * Conky changes.

 -- anticapitalista <antiX@operamail.com>  Mon, 20 February 2012 16:30:00 +0200


desktop-defaults-core-antix (0.1.7.1) unstable; urgency=low 
 
  * Added antiX repo.

 -- anticapitalista <antiX@operamail.com>  Mon, 13 February 2012 20:30:00 +0200


desktop-defaults-core-antix (0.1.7) unstable; urgency=low 
 
  * Using /etc/sudoers.d/antixers file.

 -- anticapitalista <antiX@operamail.com>  Sun, 05 February 2012 21:30:00 +0200


desktop-defaults-core-antix (0.1.6) unstable; urgency=low 
 
  * incorprated /etc/apt.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 January 2012 15:30:00 +0200


desktop-defaults-core-antix (0.1.5) unstable; urgency=low 
 
  * Internationalisation of scripts.

 -- anticapitalista <antiX@operamail.com>  Mon, 02 January 2012 15:30:00 +0200


desktop-defaults-core-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 20 November 2011 15:30:00 +0200

